#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-zip
version:              1.1.1
visibility:           public
id:                   hslua-module-zip-1.1.1-GBcIi0EFmF17mN2Ks3EN0C
key:                  hslua-module-zip-1.1.1-GBcIi0EFmF17mN2Ks3EN0C
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  fce637e60724ba96275b089a0482562e
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-module-zip-1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-module-zip-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.1-GBcIi0EFmF17mN2Ks3EN0C
depends:
    base-4.16.4.0 bytestring-0.11.4.0 filepath-1.4.2.2
    hslua-core-2.3.1-8C0aoFQaOrXKTRw02glTvW
    hslua-list-1.1.1-BwXdIQy3ckEK6raha9vMM5
    hslua-marshalling-2.3.1-KsyI9r2uX5jHis6xOiGZDK
    hslua-packaging-2.3.1-DcKYMvh8UnK4G3weiYwSG
    hslua-typing-0.1.1-5rTCXzJgupP5HDFshZa90l text-1.2.5.0
    time-1.11.1.1 zip-archive-0.4.3.2-6oIc3L9nVJJUpVNmPG3PI

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

